@charset "UTF-8";

/* ===============================
	style
=============================== */

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	#sub07.subBox .text {
		margin-top: 20px;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	#sub07.subBox .text {
		margin-top: 1em;
	}
}